****************************************************************************************************
**************************TABULADOS BASES VERTICALES***************************
****************************************************************************************************

*******************************************************************************************************
******************************************TABULADOS********************************************
*******************************************************************************************************

WEIGHT BY FEXP.

*TABLA 1.

*CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE UNIDADES ESTANDARIZADAS  Y VALORES EN DLARES.

*FILTRO DE TIPO DE BIEN.
compute filtro=(tipo=1).
filter by filtro.
exe.

* Tablas personalizadas.
CTABLES
  /TABLE ciiu[c]>cpc[C]> unidad[C] BY cantidad[SUM] + valor[SUM] + dadovc[SUM]
  /SLABELS VISIBLE=NO  
  /CATEGORIES VARIABLES=ciiu EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE	
  /TITLES
    TITLE='CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR '+
    'CUENTA DE TERCEROS, ' 'SEGN CLASIFICACIN CENTRAL DE UNIDADES ESTANDARIZADAS  Y VALORES EN '+
    'DLARES.'
    CORNER='ACTIVIDAD ECONMICA CPC'
    CAPTION='EXHAUSTIVA - 2011'.

FILTER OFF.
DEL VAR FILTRO.

*TABLA 2.

*CONSUMO DE MATERIALES AUXILIARES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE UNIDADES ESTANDARIZADAS  Y VALORES EN DLARES.

*FILTRO DE TIPO DE BIEN.
compute filtro=(tipo=2).
filter by filtro.
exe.

* Tablas personalizadas.
CTABLES
  /TABLE ciiu[c]>cpc[C]> unidad[C] BY cantidad[SUM] + valor[SUM] + dadovc[SUM]
  /SLABELS VISIBLE=NO  
  /CATEGORIES VARIABLES=ciiu EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE	
  /TITLES
    TITLE='CONSUMO DE MATERIAL AUXILIAR, CANTIDAD Y ELABORACIN POR '+
    'CUENTA DE TERCEROS, ' 'SEGN CLASIFICACIN CENTRAL DE UNIDADES ESTANDARIZADAS  Y VALORES EN '+
    'DLARES.'
    CORNER='ACTIVIDAD ECONMICA     CPC'
    CAPTION='EXHAUSTIVA - 2011'.

FILTER OFF.
DEL VAR FILTRO.


*TABLA 3.

*CONSUMO DE ENVASES Y EMBALAJES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE UNIDADES ESTANDARIZADAS  Y VALORES EN DLARES.

*FILTRO DE TIPO DE BIEN.
compute filtro=(tipo=3).
filter by filtro.
exe.

* Tablas personalizadas.
CTABLES
  /TABLE ciiu[c]>cpc[C]> unidad[C] BY cantidad[SUM] + valor[SUM] + dadovc[SUM]
  /SLABELS VISIBLE=NO  
  /CATEGORIES VARIABLES=ciiu EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE	
  /TITLES
    TITLE='CONSUMO DE ENVASES Y EMBALAJES, CANTIDAD Y ELABORACIN POR '+
    'CUENTA DE TERCEROS, ' 'SEGN CLASIFICACIN CENTRAL DE UNIDADES ESTANDARIZADAS  Y VALORES EN '+
    'DLARES.'
    CORNER='ACTIVIDAD ECONMICA - CPC'
    CAPTION='EXHAUSTIVA - 2011'.

FILTER OFF.
DEL VAR FILTRO.



